Gentoo Net-SNMP Local Privilege Escalation Vulnerability

Bugtraq ID: 14745
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Sep 06 2005 12:00AM
Updated: Sep 06 2005 12:00AM
Credit: Discovery is credited to James Cloos.
Vulnerable: Gentoo net-analyzer/net-snmp 5.2.1 .2
+ Gentoo Linux
Gentoo net-analyzer/net-snmp 5.2.1 -r1
+ Gentoo Linux
Not Vulnerable: Gentoo net-analyzer/net-snmp 5.2.1 .2-r1
+ Gentoo Linux


 

Privacy Statement
Copyright 2010, SecurityFocus